LogiCORE CPRI v1.1 rev1 - 需要一个补丁来解决CPRI问题

问题描述

需要一个补丁来解决CPRI v1.1中发现的问题。

该补丁解决了关键问题,例如:

CR449561:不可靠的接收同步长度超过15公里的光纤链路。

CR448949:GTP速度控制器不能再使用PLL_TXDIVSEL_OUT,必须使用PLL_TXDIVSEL_COMM_OUT

解决/修复方法

可以使用补丁修复本答复记录中描述的问题。

注意:安装SP3和IP Update#2后,必须在ISE 9.2i上应用此修补程序。

建议的安装顺序如下:

- ISE 9.2i

- Service Pack 3(适用于ISE 9.2i)

- IP更新#2(适用于ISE 9.2i)

- CPRI_v1_1补丁#1

下载CPRI补丁:

http://www.xilinx.com/txpatches/pub/swhelp/coregen/cpri_v1_1_patch1.zip (适用于PC)

http://www.xilinx.com/txpatches/pub/swhelp/coregen/cpri_v1_1_patch1.tar.gz (适用于Linux或UNIX)

要安装修补程序,请按照下列步骤操作:

1.关闭CORE Generator和其他ISE应用程序。

2.将“.zip”或“.tar.gz”存档的内容解压缩到Xilinx ISE安装的根目录(即C:\ Xilinx)。选择允许提取程序覆盖所有现有文件并维护存档中预定义的目录结构的选项。

要确定Xilinx安装目录,请在命令提示符处输入以下内容:

对于PC:

“echo%Xilinx%”

对于UNIX或Linux:

“echo $ Xilinx”

3.安装补丁后,在CORE Generator中重新生成LogiCORE CPRI v1.1核心。生成的核心和支持文件将包含上述修复程序。版本信息将包含“v1.1补丁1中的错误修复”部分,其中列出了此修补程序中修复的所有问题。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:47:17 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它